using System;
using System.Collections.Generic;
using System.Text;

namespace ReallifeGamemode.Server.Extensions
{
    public static class IntegerExtension
    {
        public static string ToMoneyString(this int? money)
        {
            return ToMoneyString(money ?? 0);
        }
        public static string ToMoneyString(this int money)
        {
            return "$" + string.Format(Main.SERVER_CULTURE, "{0:C0}", money).Replace("€", "");
        }
    }
}
